/*!/wp-content/themes/twentyseventeen-child/style.css*/@import url(https://fonts.googleapis.com/css?family=Exo%7CMontserrat%7CJosefin+Sans%7CPoiret+One%7CKhand&display=swap);/*
 Theme Name:     Twenty Seventeen Child Theme
 Theme URI:      http://hyperlinkcode.com/blog/twenty-seventeen-child-theme/
 Description:    A bare-bones child theme for use with WordPress Twenty Seventeen Theme. Pick matching colors quickly at <a href="http://www.html-color-names.com/">html-color-names.com</a>.
 Author:         Edward Zivkovic
 Author URI:     http://www.ezau.com/
 Template:       twentyseventeen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */

/* Demo Johnson Box code courtesy of: http://hyperlinkcode.com/blog/html-johnson-box/ */





body,
button,
input,
select,
textarea {
    /*font-family: 'Josefin Sans', cursive;	*/
	font-family: 'Exo', sans-serif;
	color: #4a4a4a;
	background-color: white;
	font-weight: 300;
	line-height: 2;
}

.line-height-1{
	line-height: 1;
}

.line-height-12{
	line-height: 1.2;
}

.line-15{
	line-height: 1.5;
}

h1,h2,h3,h4,h5,h6, .elementor-location-header{
	font-family: 'Khand', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
    
}

h1{
	font-size: 4rem;
	letter-spacing: 1rem;
}

h2{
	font-size: 3rem;
	letter-spacing: 1rem;
}

h3{
	font-size: 2rem;
	letter-spacing: .6rem;
}

h4{
	font-size: 1.7rem;
	letter-spacing: .6rem;
}

h5{
	font-size: 1.4rem;
	letter-spacing: .3rem;
}

h6{
	font-size: 1.1rem;
	letter-spacing: .3rem;
}



.profile-picture{
	border-radius: 50%;
}

@media(min-width: 768px) {
.nomobile {display: none;}
}


/* ============== Color profile 1  ===================== 

h1, h2{
	color: #08708A;
	font-weight: 900;
}

h3,h4,h5,h6{
	color: #56b1bf;
	font-weight: 700;
}

.default-bg {
	background-color: #d0d3c5;
}
    
.default-bg-50 {
	background-color: #d0d3c57f;
}

.default-bg-75 {
	background-color: #d0d3c5bf;
}

.default-bg-85 {
	background-color: #d0d3c5d7;
}


.color1
{
	color: #08708A !important;	
}

.color2
{
	color: #56b1bf !important;
}

.color3
{
	color: #d73a31 !important;
}

*/

/* ============== Color profile 2  ===================== */

/*
h1, h2, h3,h4,h5,h6{
	color: black;
	font-weight: 900;
}
*/

.default-bg {
	background-color: #ffffff;
}
    
.default-bg-50 {
	background-color: #ffffff7f;
}

.default-bg-75 {
	background-color: #ffffffbf;
}

.default-bg-85 {
	background-color: #ffffffd7;
}


.color1
{
	color: black !important;	
}

.color2
{
	color: #333 !important;
}

.color3
{
	color: #979797 !important;
}
/* ====================================== END OF COLOR THEME =========================*/